Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 05:15:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Babyshop Customer Service,

Good morning,

I would like to return 1 item from the order 9514455244 that I received today as the item was delivered to me is completely different from what I ordered online.

I ordered:
Ingenuity Baby Rocker with Toy Bar

But I received:
Juniors Brick Baby Rocker with Pillow

Thank you and hoping to hear soon from you.

Best regards,

Mayfair https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3444156